Simplify install-progs prerequisite declaration.
[ffmpeg.git] / Makefile
Reading blob failed.